Subject: bug#53749: 29.0.50; [PATCH] Xref backend for TeX buffers

From: Lars Ingebrigtsen <[email-masked]>
Date: Thu, 08 Sep 2022 15:25:00 +0200

Dmitry Gutov <[email-masked]> writes:

> Let us first discuss whether we could make do without an additional
> Xref backend. Just to make sure.

(I'm going through old bug reports that unfortunately weren't resolved
at the time.)

I've only skimmed this bug report, so I might well have missed
something.  Was there a conclusion here as to what should be done?  It
looks like useful functionality to me (but it's been years since I've
written tex-y stuff).

In any case, if this is to be applied, we'd need to have a copyright
assignment to the FSF on file.  David, would you be willing to sign
that?